<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_assistant_backstage1.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,346},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_backstage2.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,592},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_clubdaily1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,346},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_clubdaily2.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,592},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_clubquit1.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,260},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_clubquit2.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,592},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_clubset1.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,260},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_clubset2.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,596},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_dissmiss1.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,260},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_dissmiss2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,596},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_frozen1.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,260},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_frozen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{166,592},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_isolation1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,260},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_isolation2.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,510},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_member1.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,174},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_member2.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,510},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_notice1.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,174},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_notice2.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,510},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_partner1.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,174},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_partner2.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,514},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_personset1.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,174},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_personset2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,514},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_room1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,174},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_room2.png</key>
            <dict>
                <key>frame</key>
                <string>{{166,510},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_statistics1.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,88},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_statistics2.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,428},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_statistics_member1.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,88},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_statistics_member2.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,428},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_tili1.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,88},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_tili2.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,428},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_usercenter1.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,88},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_usercenter2.png</key>
            <dict>
                <key>frame</key>
                <string>{{84,432},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_zhibanren1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,88},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_assistant_zhibanren2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,432},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_canyubang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,2},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_canyubang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,428},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_myquanzuan.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,2},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_myquanzuan2.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,346},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_quanzuan.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,2},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>btn_quanzuan2.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,346},{80,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>clubBlackList1.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,2},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>clubBlackList2.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,346},{80,80}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>clubSignBtn1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{84,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,84}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>clubSignBtn2.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,346},{80,80}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{80,80}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubHelper.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f93466f40146652b95749049cfc7254d$</string>
            <key>textureFileName</key>
            <string>clubHelper.png</string>
        </dict>
    </dict>
</plist>
